protocols = pop3 imap
ssl_disable = yes
disable_plaintext_auth = no
mail_location = maildir:/var/spool/mail/%u
pop3_uidl_format = %08Xu%08Xv

first_valid_uid = 103
first_valid_gid = 106
last_valid_uid = 103
last_valid_gid = 106

auth_verbose = yes
auth default {
  mechanisms = plain
  passdb passwd-file {
    args = /etc/dovecot/passwd
  }
  userdb static {
    args = uid=103 gid=106
  }
  socket listen {
    client {
      path = /var/spool/postfix/private/auth
      mode = 0660
      user = postfix
      group = postfix
    }
  }
}


#####

log_timestamp = "%Y-%m-%d %H:%M:%S "

